<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>All Users</title>
    <script type="text/javascript" src="../script/User.js"></script>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
    <div class="main col-12">
        <div class="alert alert-secondary">
            <div class="row no-padding">
                <div class="col-8">
                    <span style="display: inline-block;padding-top: 0.2rem;padding-bottom: 0.2rem;">All Users</span>
                </div>
                <div class="col-4">
                    <input type="text" class="form-control form-control-sm" id="searchUser" placeholder="Search User">
                </div>
            </div>
        </div>
        <table class="table table-striped table-bordered table-hover" id="displayUsers">
            <thead>
            <tr>
                <th>User Name</th>
                <th>Email ID</th>
                <th>Role</th>
                <th>Date Created</th>
                <th>Status</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>Amruta vatare</td>
                <td>amruta@gmail.com</td>
                <td>Tester</td>
                <td>9-9-2018</td>
                <td>Active</td>
            </tr>
            </tbody>
        </table>
    </div>
</body>
</html>